<%# SECU (A03:2021-Injection) : cross-site-scripting%>
<%#    Attentio au sucre syntaxique d'ERB et de rails%>
<div class="row">
  <div class="col-lg-3 col-md-4 label">First name</div>
  <div class="col-lg-9 col-md-8"><%= person.first_name %></div>
</div>

<div class="row">
  <div class="col-lg-3 col-md-4 label">Last name</div>
  <div class="col-lg-9 col-md-8"><%= raw person.last_name %></div>
</div>

<div class="row">
  <div class="col-lg-3 col-md-4 label ">Age</div>
  <div class="col-lg-9 col-md-8"><%= person.age %></div>
</div>
